0

clipboard.png

小菜 32
6月12日提问
2 个回答
0

已采纳

是因为我写了一部分JQ的导致的错误,引入了axios,然后打包到了vendor.js文件里面了.所以报错

0

楼主,使用的IE版本多少,vue是不支持IE8及以下的。其他问题,可以看下加下 polyfill传送门

撰写答案

推广链接